Reputation
672
Top tag
Next privilege 1,000 Rep.
See votes, expandable usercard
Badges
6 16
Newest
 Yearling
Impact
~286k people reached

Jan
20
reviewed Reviewed Why does ubuntu 13.10 on a AMD fusion boot into a corrupted graphical screen?
Jan
20
suggested approved edit on Why does ubuntu 13.10 on a AMD fusion boot into a corrupted graphical screen?
Jan
20
reviewed No Action Needed Wireless disabled by hardware switch on an Asus X550V
Jan
20
reviewed No Action Needed How can I get sudo to accept my password?
Jan
20
reviewed No Action Needed New hardrive for broken laptop, now like to install Ubuntu. How?
Jan
20
reviewed No Action Needed Upgrading every six months does need in general to be that careful?
Jan
18
reviewed No Action Needed (Initramfs) Unable to find a medium containing a live file system BASIC Q
Jan
18
reviewed No Action Needed Will LTS releases continue to have old binaries and libraries after its end of life?
Jan
17
reviewed No Action Needed How do I completely destroy grub/ ubuntu bios entry? Conventional methods not working
Jan
17
revised boot degradation trying to install ubuntu
I did some editing to seporate the code from the text
Jan
17
reviewed Reviewed boot degradation trying to install ubuntu
Jan
17
comment boot degradation trying to install ubuntu
for the part where Ubuntu boots into a black screen you can have a look at this question
Jan
17
suggested approved edit on boot degradation trying to install ubuntu
Jan
17
reviewed No Action Needed Why does Ubuntu add a .5" margin to the top when printing to my HP PSC-750?
Jan
16
awarded  Reviewer
Jan
16
reviewed No Action Needed ssh server does not start on lubuntu live image
Jan
15
reviewed No Action Needed Where is the GUVCVIEW configuration file?
Jan
15
comment is adobe flash player plugin installer marked as “important security update”?
Do you have Flash player installed on your system. In that case it is important to update, apparently the old version had a bug that could cause security problems. if you don't have flash but you get it as a security update I agree that seems weird.
Jan
15
reviewed No Action Needed Adobe reader x64 missing dependencies
Jan
15
comment I'm in the current development version after doing “do-release-upgrade -d”, why?
from the man-page of do-release-upgrade: -d, --devel-release Check if upgrading to the latest devel release is possible so it exactly that and upgraded to the latest development release.